<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>

    <h1>Ejercicio 3</h1>


    <h2>Botones en columna (diferente contenedor)</h2>
    <div><input type="submit" value="Botón 1"></input></div>
    <div><input type="submit" value="Botón 2"></input></div>

    <h2>Botones en línea (mismo contenedor)</h2>
    <div><input type="submit" value="Botón 3"></input><input type="submit" value="Botón 4"></input></div>

</body>
</html>